body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: 20px;
}

h1 {
    margin-bottom: 20px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.gallery img {
    width: calc(25% - 15 px);
    height: 220px;
    object-fit: cover;
    border-radius: 8px;
}

@media (max-width: 1000px) {
    .gallery img {
        width: calc(33.33% - 15px);
    }
}

@media (max-width: 700px) {
    .gallery img {
        width: calc(50% - 15px);
    }
}

@media (max-width: 420px) {
    .gallery img {
        width: 100%;
    }
}